Loading...
Searching...
No Matches
{hp,sp}tri: triangular inverse
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {hp,sp}tri: triangular inverse:

## Functions

subroutine | chptri (uplo, n, ap, ipiv, work, info)
| CHPTRI
subroutine | csptri (uplo, n, ap, ipiv, work, info)
| CSPTRI
subroutine | dsptri (uplo, n, ap, ipiv, work, info)
| DSPTRI
subroutine | ssptri (uplo, n, ap, ipiv, work, info)
| SSPTRI
subroutine | zhptri (uplo, n, ap, ipiv, work, info)
| ZHPTRI
subroutine | zsptri (uplo, n, ap, ipiv, work, info)
| ZSPTRI

## Detailed Description